Diagnostic laboratory testing is critically important to
healthcare, and we are proud to be the leading provider
of this vital service. Our company achieved many
memorable milestones during 2001. We reported record
sales and earnings, continued to strengthen our financial
position, established significant new partnerships to bring
developments in genomics to the market, and realized
initial benefits from our Six Sigma quality initiative.
September 11, 2001
However, these milestones paled in comparison to the
horrific events of September 11th and the heroic way
people around the world and the people of Quest
Diagnostics responded. Our employees put patient care
first. They responded with compassion, creativity and
energy to provide continuous, uninterrupted service.
Staff pilots flew with special permission from the
government during the airspace lockdown to bring
perishable specimens into our laboratories for critical
testing. Couriers drove through the night in stages
Pony Express styleto relay specimens to our labs. In
Manhattan, couriers completed their routes on foot.
The heartwarming response was all directed to meeting
the immediate needs of physicians and their patients.
I am very proud of the thousands of employees who went
above and beyond to serve patients and physicians during
a time of crisis. We have a highly dedicated and richly
diverse team of 29,000 employees that make up Quest
Diagnostics, and we continue to attract outstanding talent.
Every day, they live our values and personify our vision:
Dedicated people improving the health of patients
through unsurpassed diagnostic insights. My heartfelt
thanks go to all of the talented people who are Quest
Diagnostics in the eyes of our customers.
Performance
During 2001, we achieved several significant
financial milestones:
 We improved earnings for a fifth consecutive year.
 We completed the successful integration of
SmithKline Beecham Clinical Laboratories, which
is generating approximately $140 million in synergies
on an annualized basis.
 We attained an investment grade credit rating.
 With our steady cash flow we paid down debt,
lowered our interest costs and funded
several acquisitions.
We also continued to deliver outstanding financial results:
 Earnings increased dramatically in 2001 compared
to 2000, a year when earnings more than doubled.
 Revenues grew more than $200 million, or 6%,
to $3.6 billion.
 Adjusted EBITDA, a measure of cash flow, grew
21% to $557 million.
 We ended the year with $122 million in cash,
and more than $550 million available in unused
credit facilities.
Consistent and strong cash generation, combined with
our improved credit status, positions us well for growth.
The diagnostic testing industry remains highly fragmented,
and we see opportunities to put our strong cash flow
to work with selective acquisitions. As this letter goes
to press, we are announcing a definitive agreement
to acquire American Medical Laboratories, which will
broaden our geographic reach and enhance service
offerings for our customers, further strengthening our
leadership in esoteric testing.
Improving The Health Of Patients
The underlying fundamentals of our industry are strong. The
population is aging and growing, yielding steady increases
in demand for diagnostic testing. New technologies, from
genomics to the Internet, enable the creation of new
services that healthcare professionals can use to improve
patient care. At a time of rising healthcare costs, diagnostic
testing offers a tremendous valueimpacting more
than 70% of healthcare decisions while representing only
about 4% of U.S. healthcare spending.
On the pages that follow, we illustrate our impact on the
health of patients by depicting the way patients and doctors
interact with Quest Diagnostics. We improve health by
providing diagnostic insightsinformation to identify, treat
and monitor disease. We improve health with convenient,
time-sensitive, quality servicemaking it easier for patients
to get tested and for physicians to receive results. And
we improve health with innovative new diagnostic and
predictive testsbringing to market the benefits of new
technology and meaningful insights.
Profitable Growth
We are differentiating ourselves with our customers through
our pursuit of Six Sigma Quality, which is beginning to change
the way we operate as a company. Six Sigma is a way of
managing that focuses intensely on the customer. It
provides rigorous tools and processes to ensure consistent
delivery of service in all aspects. Early on, I made a
commitment to get deeply involved with Six Sigma to help
ensure its success in our company. During the past year I
completed four weeks of training to become a Black Belt,
one of 130 individuals qualified to direct Six Sigma projects
at Quest Diagnostics. In 2002 all of our senior management
team will be trained as Green Belts in Six Sigma.
Our efforts are still in the early stages, but Six Sigma
is already beginning to yield competitive advantage.
The pace of new test introductions is accelerating,
particularly in the fast-growing area of gene-based testing.
To build upon our leadership in this area, we develop
new diagnostic tests at Nichols Institute, transfer new
technologies developed by external sources, and create
strategic partnerships with leading innovators. Gene-based
testing is the fastest growing part of diagnostic testing and
we are proud to lead the way.
Achieving Our Goals
Our values and vision remain the strong foundation of
Quest Diagnostics. Our strategic intentions are clear 
undisputed leadership in diagnostic testing, driving valuable
healthcare insights, and ultimately becoming the gold
standard for excellence in healthcare. Our financial
goals are also quite clearproviding outstanding returns
for our shareholdersby growing revenues 10% each
year, driving EBITDA margins to 20% and beyond, and
sustaining our 30% growth rate in earnings per share for
the next several years. We have the vision, the strategy,
the talented people and the financial strength to grow
and prosper for years to come.
Thank you for your continuing support as we endeavor
to improve the health of patientsand enhance
shareholder value.

Kenneth W. Freeman
Chairman and Chief Executive Officer